<h1><?= $this->translate('Installation'); ?></h1>

<p>
	<?= $this->translate(
'Hey there! You are about to install %1$s. Exciting, isn\'t it?
Don\'t worry, it\'s easy.
Just enter your server details and we will do the rest.
', $this->getSoftwareInfo()->name) ?>
</p>

<p>
<?= $this->form; ?>
</p>